.eth-idp-warning{
   background-color: #FEF3BE;
   color: #000;
   padding: 1em;
}
/* hide giant icons at overview page */
prm-account-overview prm-icon.giant-icon{
    display: none;
    height: 0;
}
prm-account-overview .message-with-icon > div{
    margin-top: 0;
    padding-top: 0;
}
md-tabs md-tabs-wrapper .eth-idp-warning prm-icon{
    display: inline-block;
}
